@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #00c4d2;
}
.keycolor2 {
    color: #04ba73;
}
.bgcolor1 {
    background-color: #00c4d2;
}
.bgcolor2 {
    background-color: #04ba73;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #f0f0f0;
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
	background:#fff;
	padding-top:20px !important;
	line-height: 150%;
}

#bpGlobalFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom: 30px !important;
}
/* ===================== */
/* wrapper
/* ===================== */

#tu__wrapper {
    background-color: #fff;
	width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#tu__wrapper .__ad {
    display: table;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
}
#tu__wrapper .__ad a {
    display: block;
    background-color: #26973a;
    padding: 4px;
    font-size: 13px;
    line-height: 1;
    color: #fff;
}

#tu__wrapper > .__mainvisual {
    background-color: #fafaf3;
    width: 100%;
    position: relative;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner {
    margin: 0 auto;
    position: relative;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner img {
    width: 100%;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 12%;
    z-index: 100;
    opacity: 0;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1 div,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 div,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3 div {
    box-shadow: 15px 15px 15px 0px #e7ddca;
    border-radius: 10px;
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1.active {
    animation: slidefadeIn1 5s ease 1s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2.active {
    animation: slidefadeIn1 5s ease 5.6s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3.active {
    animation: slidefadeIn1 5s ease 10.2s 1 forwards;
}
@keyframes slidefadeIn1 {
    0% {opacity: 0; transform: scale(1.1)}
    15% {opacity: 1; transform: scale(1)}
    85% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(.95)}
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__img {
    width: 100%;
    z-index: 200;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img h1 {
    border-bottom: #26973a solid 1px;
    display: block;
    width: 100%;
    opacity: 0;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img.active h1 {
    width: 100%;
    opacity: 1;
    transition: opacity ease 1.2s 14.8s;
}


#tu__wrapper > .__read {
    background-color: #fafaf3;
    width: 100%;
    padding: 50px 0;
}
#tu__wrapper > .__read .readtext {
    font-size: 17px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
    line-height: 2.2;
    text-align: center;
}
#tu__wrapper > .__read .readtext_notes {
    padding-top: 1em;
    font-size: 10px;
    line-height: 1.3;
    text-align: center;
}



#tu__wrapper > .__contents {
    background-color: #fff;
    width: 100%;
}

#tu__wrapper > .__contents .__title {
    border-top: #e7d292 solid 2px;
    width: 100%;
    margin: 0 auto 40px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__title::before {
    content: "";
    display: block;
    background: rgb(231,210,146);
    background: linear-gradient(90deg, rgba(231,210,146,1) 0%, rgba(220,178,102,1) 100%);
    width: 180px;
    height: 1px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
#tu__wrapper > .__contents .__title .__title__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 840px;
    height: 150px;
    margin: 0 auto;
    padding: 0 90px;
    position: relative;
}
#tu__wrapper > .__contents .__title .__title__inner h2 {
    display: block;
    max-width: 500px;
}
#tu__wrapper > .__contents .__title .__title__inner .num {
    width: 90px;
    position: absolute;
    left: 0;
    top: 0;
}

#tu__wrapper > .__contents .__contents__body {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 30px 60px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__contents__body .__text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#tu__wrapper > .__contents .__contents__body .__text1 span {
    font-weight: bold;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.notes {
    font-weight: normal;
    font-size: 60%;
    display: block;
}

#tu__wrapper > .__contents .__contents__body .__ph1 {
    background: rgb(231,210,146);
    background: linear-gradient(172deg, rgba(231,210,146,1) 0%, rgba(220,178,102,1) 100%);
    display: flex;
    max-width: 750px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph1 figure {
    width: calc(100% - 150px);
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile {
    display: flex;
    align-items: flex-end;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text {
    padding: 15px;
    font-feature-settings: "palt";
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text1 {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 1.5;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text2 span {
    font-size: 60%;
}

#tu__wrapper > .__contents .__contents__body .__ph2 {
    max-width: 600px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph2 figure {
    width: 100%;
}
#tu__wrapper > .__contents .__contents__body .__ph2 .cap {
    padding-top: 5px;
    font-size: 14px;
    font-feature-settings: "palt";
    line-height: 1.5;
    color: #af730b;
    text-align: center;
}

#tu__wrapper > .__contents .__contents__body .__ph3 {
    max-width: 100%;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph3 figure {
    width: 100%;
}
#tu__wrapper > .__contents .__contents__body .__ph3 .cap {
    padding-top: 5px;
    font-size: 14px;
    font-feature-settings: "palt";
    line-height: 1.5;
    color: #af730b;
    text-align: center;
}


#tu__wrapper .__link {
    width: 100%;
    margin-bottom: 50px;
    padding: 90px 0;
}
#tu__wrapper .__link .__link__inner {
    background-color: #fafaf3;
    width: 100%;
    height: 240px;
    padding-left: calc(50% + 30px);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#tu__wrapper .__link .__link__inner .__img {
    max-width: 350px;
    position: absolute;
    right: 50%;
    top: 50%;
    transform: translateY(-50%);
}
#tu__wrapper .__link .__link__inner .__btn {
    width: 320px;
}
#tu__wrapper .__link .__link__inner .__btn a {
    background: rgb(220,178,102);
    background: linear-gradient(115deg, rgba(220,178,102,1) 0%, rgba(205,150,55,1) 100%);
    box-shadow: 3px 3px 7px 0px rgba(190, 146, 66, .5);
    border-radius: 3px;
    overflow: hidden;
    display: block;
    width: 100%;
    padding: 22px 0;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    transition: all ease .3s;
}
#tu__wrapper .__link .__link__inner .__btn a:hover {
    opacity: .7;
}

#tu__wrapper > .__contentslink .linkbox {
    overflow: hidden;
    border-radius: 20px;
    background: #f3f8f9;
    box-shadow:  15px 15px 20px #dae8e9,
        -15px -15px 20px #fff;
    width: 100%;
    padding: 30px 20px 20px;
    position: relative;
    text-align: center;
}
#tu__wrapper > .__contentslink .linkbox figure {
    height: 320px;
}
#tu__wrapper > .__contentslink .linkbox figure img {
    width: auto;
    height: 100%;
}
#tu__wrapper > .__contentslink .linkbox .product_text {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper > .__contentslink .linkbox .product_text span {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
}
#tu__wrapper > .__contentslink .linkbox .release_text {
    border-radius: 4px;
    width: 180px;
    margin: 0 auto;
    padding: 6px 10px;
    line-height: 1;
    text-align: center;
}
#tu__wrapper > .__contentslink .linkbox .release_text span {
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
}

#tu__wrapper > .__contentslink .linkbtn {
    width: 100%;
    position: relative;
    z-index: 100;
}
#tu__wrapper > .__contentslink .linkbtn .textinfo {
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper > .__contentslink .linkbtn .textinfo p {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
}
#tu__wrapper > .__contentslink .linkbtn .textinfo p span {
    font-size: 60%;
}
#tu__wrapper > .__contentslink .linkbtn .btn_a {
    box-shadow:  15px 15px 20px #dae8e9;
    border-radius: 8px;
    width: 320px;
    height: 60px;
    margin: 0 auto;
    overflow: hidden;
}
#tu__wrapper > .__contentslink .linkbtn .btn_a a {
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 60px;
    font-weight: bold;
    color: #fff;
    transition: all ease .3s;
}
#tu__wrapper > .__contentslink .linkbtn .btn_a a:hover {
    filter: brightness(1.1);
}
#tu__wrapper > .__contentslink .linkbtn .btn_a a .btntext {
    background-color: #f41c00;
    border-radius: 8px 0 0 8px;
    display: flex;
    justify-content: space-between;
    width: calc(100% - 60px);
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper > .__contentslink .linkbtn .btn_a a .btntext span {
}
#tu__wrapper > .__contentslink .linkbtn .btn_a a .btnicon {
    border: #f41c00 solid 2px;
    border-radius: 0 8px 8px 0;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper > .__contentslink .linkbtn .btn_a a .btnicon img {
    width: 16px;
}

#tu__wrapper > .__contentslink .linkbtn .btn_b {
    box-shadow:  15px 15px 20px #dae8e9;
    border-radius: 8px;
    width: 320px;
    height: 60px;
    margin: 0 auto;
    overflow: hidden;
}
#tu__wrapper > .__contentslink .linkbtn .btn_b a {
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 60px;
    font-weight: bold;
    color: #fff;
    transition: all ease .3s;
}
#tu__wrapper > .__contentslink .linkbtn .btn_b a:hover {
    filter: brightness(1.1);
}
#tu__wrapper > .__contentslink .linkbtn .btn_b a .btntext {
    background-color: #00a532;
    border-radius: 8px 0 0 8px;
    display: flex;
    justify-content: space-between;
    width: calc(100% - 60px);
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper > .__contentslink .linkbtn .btn_b a .btntext span {
}
#tu__wrapper > .__contentslink .linkbtn .btn_b a .btnicon {
    border: #00a532 solid 2px;
    border-radius: 0 8px 8px 0;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper > .__contentslink .linkbtn .btn_b a .btnicon img {
    width: 16px;
}


#tu__wrapper > .__notes {
    width: 200px;
    margin: 0 auto;
}




@media only screen and (max-width: 768px) {
    #tu__wrapper {
        max-width: inherit;
    }
    #tu__wrapper .__ad a {
        display: block;
        font-size: 11px;
    }

    #tu__wrapper > .__mainvisual {
        background-color: #fafaf3;
        width: 100%;
        position: relative;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3 {
        width: 100%;
        position: absolute;
        left: 0;
        top: 7vw;
        z-index: 100;
        opacity: 0;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1 div,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 div,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3 div {
        box-shadow: 15px 15px 15px 0px #e7ddca;
        border-radius: 10px;
        width: 90vw;
        margin: 0 auto;
        overflow: hidden;
    }


    #tu__wrapper > .__read {
        background-color: #fafaf3;
        width: 100%;
        padding: 5vw 5vw 8vw;
    }
    #tu__wrapper > .__read .readtext {
        font-size: 16px;
        font-weight: bold;
        font-feature-settings: "palt";
        letter-spacing: 0.03em;
        line-height: 2;
        text-align: justify;
    }
    #tu__wrapper > .__read .readtext_notes {
        text-align: left;
    }



    #tu__wrapper > .__contents {
        background-color: #fff;
        width: 100%;
    }

    #tu__wrapper > .__contents .__title {
        margin: 0 auto 8vw;
        position: relative;
        z-index: 20;
    }
    #tu__wrapper > .__contents .__title::before {
        width: 25vw;
        height: 2px;
    }
    #tu__wrapper > .__contents .__title .__title__inner {
        display: block;
        max-width: inherit;
        height: auto;
        margin: 0 auto;
        padding: 12vw 4vw 6vw;
        position: relative;
    }
    #tu__wrapper > .__contents .__title .__title__inner h2 {
        display: block;
        max-width: inherit;
        width: 100%;
    }
    #tu__wrapper > .__contents .__title .__title__inner .num {
        border-radius: 2px;
        overflow: hidden;
        width: 12vw;
        position: absolute;
        left: 50%;
        top: 0;
        transform: translateX(-50%) translateY(-50%);
    }
    #tu__wrapper > .__contents .__title .__title__inner .num img {
        margin-top: -2.5vw;
    }

    #tu__wrapper > .__contents .__contents__body {
        width: 100%;
        max-width: inherit;
        padding: 0 5vw 10vw;
    }
    #tu__wrapper > .__contents .__contents__body .__text1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 1.8;
    }

    #tu__wrapper > .__contents .__contents__body .__ph1 {
        background: none;
        display: block;
        max-width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile {
        display: block;
        background: rgb(231,210,146);
        background: linear-gradient(135deg, rgba(231,210,146,1) 0%, rgba(220,178,102,1) 100%);
        position: absolute;
        left: 0;
        bottom: 0;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text {
        padding: 10px;
        font-feature-settings: "palt";
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text1 {
        margin-bottom: 6px;
        font-size: 10px;
        line-height: 1.3;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text2 {
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text2 span {
        font-size: 60%;
    }

    #tu__wrapper > .__contents .__contents__body .__ph2 {
        max-width: inherit;
        width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__ph2 figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph2 .cap {
        padding-top: 5px;
        font-size: 12px;
    }

    #tu__wrapper > .__contents .__contents__body .__ph3 {
        max-width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__ph3 figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph3 .cap {
        padding-top: 5px;
        font-size: 12px;
    }


    #tu__wrapper .__link {
        width: 100%;
        margin-bottom: 5vw;
        padding: 20vw 0 0;
    }
    #tu__wrapper .__link .__link__inner {
        border-bottom: #26973a solid 2px;
        height: 84vw;
        padding-left: 0;
        padding-top: 58vw;
        display: block;
    }
    #tu__wrapper .__link .__link__inner .__img {
        max-width: inherit;
        width: 60vw;
        position: absolute;
        right: auto;
        left: 20vw;
        top: -20vw;
        transform: translateY(0);
    }
    #tu__wrapper .__link .__link__inner .__btn {
        width: 66vw;
        margin: 0 auto;
    }
    #tu__wrapper .__link .__link__inner .__btn a {
        border-radius: 1vw;
        overflow: hidden;
        display: block;
        width: 100%;
        padding: 5vw 0;
        font-size: 5.5vw;
        font-weight: bold;
        line-height: 1;
        color: #fff;
        text-align: center;
        transition: all ease .3s;
    }
    #tu__wrapper .__link .__link__inner .__btn a:hover {
        opacity: .7;
    }

    #tu__wrapper > .__contentslink .linkbox {
        overflow: hidden;
        border-radius: 20px;
        background: #f3f8f9;
        box-shadow:  15px 15px 20px #dae8e9,
            -15px -15px 20px #fff;
        width: 100%;
        padding: 30px 20px 20px;
        position: relative;
        text-align: center;
    }
    #tu__wrapper > .__contentslink .linkbox figure {
        height: 320px;
    }
    #tu__wrapper > .__contentslink .linkbox figure img {
        width: auto;
        height: 100%;
    }
    #tu__wrapper > .__contentslink .linkbox .product_text {
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tu__wrapper > .__contentslink .linkbox .product_text span {
        font-size: 18px;
        font-weight: bold;
        line-height: 1.3;
        text-align: center;
    }
    #tu__wrapper > .__contentslink .linkbox .release_text {
        border-radius: 4px;
        width: 180px;
        margin: 0 auto;
        padding: 6px 10px;
        line-height: 1;
        text-align: center;
    }
    #tu__wrapper > .__contentslink .linkbox .release_text span {
        font-size: 15px;
        font-weight: bold;
        line-height: 1;
        color: #fff;
    }

    #tu__wrapper > .__contentslink .linkbtn {
        width: 100%;
        position: relative;
        z-index: 100;
    }
    #tu__wrapper > .__contentslink .linkbtn .textinfo {
        width: 100%;
        height: 70px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tu__wrapper > .__contentslink .linkbtn .textinfo p {
        display: block;
        font-size: 16px;
        font-weight: bold;
        line-height: 1.5;
        text-align: center;
    }
    #tu__wrapper > .__contentslink .linkbtn .textinfo p span {
        font-size: 60%;
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_a {
        box-shadow:  15px 15px 20px #dae8e9;
        border-radius: 8px;
        width: 320px;
        height: 60px;
        margin: 0 auto;
        overflow: hidden;
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_a a {
        background-color: #fff;
        border-radius: 8px;
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 60px;
        font-weight: bold;
        color: #fff;
        transition: all ease .3s;
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_a a:hover {
        filter: brightness(1.1);
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_a a .btntext {
        background-color: #f41c00;
        border-radius: 8px 0 0 8px;
        display: flex;
        justify-content: space-between;
        width: calc(100% - 60px);
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_a a .btntext span {
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_a a .btnicon {
        border: #f41c00 solid 2px;
        border-radius: 0 8px 8px 0;
        width: 60px;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_a a .btnicon img {
        width: 16px;
    }

    #tu__wrapper > .__contentslink .linkbtn .btn_b {
        box-shadow:  15px 15px 20px #dae8e9;
        border-radius: 8px;
        width: 320px;
        height: 60px;
        margin: 0 auto;
        overflow: hidden;
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_b a {
        background-color: #fff;
        border-radius: 8px;
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 60px;
        font-weight: bold;
        color: #fff;
        transition: all ease .3s;
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_b a:hover {
        filter: brightness(1.1);
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_b a .btntext {
        background-color: #00a532;
        border-radius: 8px 0 0 8px;
        display: flex;
        justify-content: space-between;
        width: calc(100% - 60px);
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_b a .btntext span {
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_b a .btnicon {
        border: #00a532 solid 2px;
        border-radius: 0 8px 8px 0;
        width: 60px;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tu__wrapper > .__contentslink .linkbtn .btn_b a .btnicon img {
        width: 16px;
    }
}
